PAPI_get_event_component(3)

NAME
PAPI_get_event_component -

return component an event belongs to

SYNOPSIS

Detailed Description

@retval ENOCMP
    component does not exist

@param EventCode
           EventCode for which we want to know the component index
@par Examples:

        int cidx,eventcode;
        cidx = PAPI_get_event_component(eventcode);
*

 PAPI_get_event_component() returns the component an event belongs to.

See Also:
    PAPI_get_event_info

Author

Generated automatically by Doxygen for PAPI from the source code.